questions about the GALAXYSupport


  1. Haltemien

    Haltemien Active Member

    Hi guys!

    I tried to search on the forums, but didnt get a clear answer to any of my questions.

    I've read that this phone dont get an update to android 2.1 but will be stuck at 1.5. Does this mean that when 2.1 are released, I cant download apps for it anymore at all? Ive read something about fks the youtube app and the google earth app, has moved beyond 1.5 and isent aviable anymore?

    And what is all this talk about misty mod etc. Can anyone fill me in on what its all bout? Is it a usermade version of android 2.0? Should i get it for my new phone etc.

    Thanks for all the help, and I am very sorry, if i didnt use the search function enough.

    Advertisement
    :
  2. MichaelW

    MichaelW Well-Known Member

    The are official 1.6 firmwares from Samsung now available. It is unlikely it will ever officially support more than that.

    The GAOSP project is aiming to bring 2.1 to the Galaxy, and while it has progressed a long way, there are some major things still not working (e.g. Camera). It is hoped once Samsung release the 1.6 sources then we will get a fully working 2.1.

    Musty mod was a port of 2.0, but I'm not sure it's being updated any more, and it had the same limitations as GAOSP.
  3. Rastaman-FB

    Rastaman-FB Well-Known Member

    everything is in this forum mate, please spend some time to read them as anything anyone writes here will just be a repeat of those topics

    in breif, musty is a rom that is 2.0 but is incomplete but functional to a point
    GOASP is again a 2.1 custom rom that is incomplete but funtional to a point
    1.6 is available to galaxy officially and unofficially depending on country

    is 2.1 ever going to come? doubt it from an official perspective
  4. Haltemien

    Haltemien Active Member

    Thanks for the respons guys.

    So if i upgrade to GAOSP at some point, i will be able to use the apps that have moved to android 2.1?
  5. Rastaman-FB

    Rastaman-FB Well-Known Member

    yes but if you choose to downgrade back to 1.6 or 1.5 you will find apps missing as google caches the device as 2.1 and doesnt seem to release it
  6. Bomberman

    Bomberman Well-Known Member

    Yep, should be fine.
  7. Haltemien

    Haltemien Active Member

    But just to make it clear, with the 1.6 on the phone, I wont be able to use apps at all?
  8. Bomberman

    Bomberman Well-Known Member

    Yeah you can, but not the latest versions designed for the higher Android versions.
  9. Haltemien

    Haltemien Active Member

    Ah ok :) Thanks for all the answers!
  10. Stephen289

    Stephen289 Member

    will GAOSP enable the Galaxy to display 16M colours?
Loading...

Share This Page